york_misc.datashare:
  title: 'Datashare'
  parent: 'system.admin'
  url: 'internal:/node/add/data_share'
  description: 'Administer and configure your Datashare.'
  weight: 10
  
york_misc.alert:
  title: 'Alerts'
  parent: 'york_misc.datashare'
  url: 'internal:/node/add/alert'
  description: 'Administer and configure for alert Datashare.'
  weight: -9

york_misc.news:
  title: 'News'
  parent: 'york_misc.datashare'
  url: 'internal:/node/add/news'
  description: 'Administer and configure for news Datashare.'
  weight: -9
  
york_misc.blog:
  title: 'Blog'
  parent: 'york_misc.datashare'
  url: 'internal:/node/add/blog'
  description: 'Administer and configure for blog Datashare.'
  weight: -9
  
york_misc.events:
  title: 'Events'
  parent: 'york_misc.datashare'
  url: 'internal:/node/add/events'
  description: 'Administer and configure for events Datashare.'
  weight: -9
  
york_misc.slider:
  title: 'Slider'
  parent: 'york_misc.datashare'
  url: 'internal:/node/add/data_share?data=slider'
  description: 'Administer and configure for Slider Datashare.'
  weight: -9
  
york_misc.message_trustee:
  title: 'Message from Trustee'
  parent: 'york_misc.datashare'
  url: 'internal:/node/add/data_share?data=message_trustee'
  description: 'Administer and configure for message_trustee Datashare.'
  weight: -9
  
york_misc.message_chair:
  title: 'Message from Chair'
  parent: 'york_misc.datashare'
  url: 'internal:/node/add/data_share?data=message_chair'
  description: 'Administer and configure for Message Chair Datashare.'
  weight: -9
  
york_misc.letters_families:
  title: 'Letters to Families'
  parent: 'york_misc.datashare'
  url: 'internal:/node/add/data_share?data=letters_families'
  description: 'Administer and configure for letters families Datashare.'
  weight: -9
  
york_misc.calendar:
  title: 'Calendar Settings'
  parent: 'york_misc.datashare'
  url: 'internal:/admin/config/yrdsb/site'
  description: 'Administer and configure for letters Calendar Settings.'
  weight: -9
  
